Dubelu PHPGuestbook HTML Injection Vulnerability

Bugtraq ID: 17594
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 19 2006 12:00AM
Updated: Apr 19 2006 11:21PM
Credit: rot is credited with the discovery of this vulnerability.
Vulnerable: Dubelu PhpGuestbook 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus